<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type='text/css' href='file:/Applications/Oxygen XML Editor/frameworks/dita/DITA-OT3.x/plugins/com.oxygenxml.webhelp.responsive/oxygen-webhelp/app/topic-page-print.css'?>
<?xml-stylesheet type='text/css' href='file:/Applications/Oxygen XML Editor/frameworks/dita/css/print/p-dita.css'?>
<?xml-stylesheet type='text/css' href='file:/Applications/Oxygen XML Editor/frameworks/dita/DITA-OT3.x/plugins/com.oxygenxml.editlink/pdf-css.css'?>
<?xml-stylesheet type='text/css' href='file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/oxygen-wibo/oxygen-wibo.css'?>
<?workdir /Users/arkadiuszbinder/se/SE/projects/wibo/templates/temp/pdf-css-html5?><?workdir-uri file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/temp/pdf-css-html5/?><?path2project?><?path2project-uri ./?><?path2rootmap-uri ./?><?doctype-public -//OASIS//DTD DITA Topic//EN?><?doctype-system topic.dtd?><topic xmlns:ditaarch="http://dita.oasis-open.org/architecture/2005/" xmlns:dita-ot="http://dita-ot.sourceforge.net/ns/201007/dita-ot" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:oxy="http://www.oxygenxml.com/extensions/author" xmlns:nd="http://www.oxygenxml.com/css2fo/named-destinations" xmlns:opentopic-index="http://www.idiominc.com/opentopic/index" xmlns:opentopic="http://www.idiominc.com/opentopic" xmlns:css2fo="http://www.oxygenxml.com/css2fo" id="kzp" ditaarch:DITAArchVersion="1.3" domains="(topic abbrev-d) a(props deliveryTarget) (topic equation-d) (topic hazard-d) (topic hi-d) (topic indexing-d) (topic markup-d) (topic mathml-d) (topic pr-d) (topic relmgmt-d) (topic sw-d) (topic svg-d) (topic ui-d) (topic ut-d) (topic markup-d xml-d)" class="- topic/topic " xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" xtrc="topic:1;3:17" xml:lang="en">
    <title class="- topic/title "><ph class="- topic/ph topic/title-wrapper ">kzp</ph></title>
    <shortdesc class="- topic/shortdesc ">dokument zawierający graficzne elementy oraz podpisy dedykowanych stanowisk
        odpowiedzialnych za dany element. </shortdesc>
    <body class="- topic/body ">
        <example class="- topic/example ">KZP Baza Doll Highlighter WIBO.PDF zawiera przykładowe elementy
            przekazane</example>
        <p class="- topic/p ">
            <table frame="all" rowsep="1" colsep="1" id="table_hyv_3kp_b4b" class="- topic/table ">
                <title class="- topic/title "><ph class="- topic/ph topic/title-wrapper ">KARTA ZGODNOSCI PRODUKTU</ph></title>
                <tgroup cols="4" class="- topic/tgroup ">
                    <colspec colname="c1" colnum="1" colwidth="1*" class="- topic/colspec " xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" xtrc="colspec:1;14:69" style="width:25%;"/>
                    <colspec colname="c2" colnum="2" colwidth="1*" class="- topic/colspec " xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" xtrc="colspec:2;15:69" style="width:25%;"/>
                    <colspec colname="c3" colnum="3" colwidth="1*" class="- topic/colspec " xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" xtrc="colspec:3;16:69" style="width:25%;"/>
                    <colspec colname="c4" colnum="4" colwidth="1*" class="- topic/colspec " xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" xtrc="colspec:4;17:69" style="width:25%;"/>
                    <thead class="- topic/thead ">
                        <row class="- topic/row ">
                            <entry namest="c1" nameend="c3" class="- topic/entry " colspan="3"><b class="+ topic/ph hi-d/b ">Nazwa produktu: </b>Baza Doll
                                Highlighting primer</entry>
                            <entry class="- topic/entry ">Indeks nr:</entry>
                        </row>
                    </thead>
                    <tbody class="- topic/tbody ">
                        <row class="- topic/row ">
                            <entry namest="c1" nameend="c3" class="- topic/entry " colspan="3">
                                <b class="+ topic/ph hi-d/b ">Nazwa angielska:</b>Doll Highlighting primer</entry>
                            <entry class="- topic/entry ">CE306</entry>
                        </row>
                        <row class="- topic/row ">
                            <entry class="- topic/entry "><b class="+ topic/ph hi-d/b ">Marka:</b> Wibo</entry>
                            <entry class="- topic/entry "><b class="+ topic/ph hi-d/b ">Ważna od:</b>15.05.2020</entry>
                            <entry namest="c3" nameend="c4" class="- topic/entry " colspan="2"/>
                        </row>
                        <row class="- topic/row ">
                            <entry namest="c1" nameend="c2" class="- topic/entry " colspan="2">Towary handlowe (gotowe): [   ]</entry>
                            <entry namest="c3" nameend="c4" class="- topic/entry " colspan="2"><b class="+ topic/ph hi-d/b ">Produkcja:</b> Własna [   ]</entry>
                        </row>
                        <row class="- topic/row ">
                            <entry class="- topic/entry "><b class="+ topic/ph hi-d/b ">Nr edycji:</b> 1</entry>
                            <entry namest="c2" nameend="c4" class="- topic/entry " colspan="3"/>
                        </row>
                    </tbody>
                </tgroup>
            </table>
            <table frame="all" rowsep="1" colsep="1" id="table_x11_blp_b4b" class="- topic/table ">
                <title class="- topic/title "><ph class="- topic/ph topic/title-wrapper ">Etykieta czolowa</ph></title>
                <tgroup cols="2" class="- topic/tgroup ">
                    <colspec colname="c1" colnum="1" colwidth="2.77*" class="- topic/colspec " xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" xtrc="colspec:5;50:72" style="width:73.4748%;"/>
                    <colspec colname="c4" colnum="2" colwidth="1*" class="- topic/colspec " xtrf="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/kzp.dita" xtrc="colspec:6;51:69" style="width:26.5252%;"/>
                    <thead class="- topic/thead ">
                        <row class="- topic/row ">
                            <entry class="- topic/entry ">I Etykieta czołowa - Projekt graficzny</entry>
                            <entry class="- topic/entry ">Artwork ważny od</entry>
                        </row>
                    </thead>
                    <tbody class="- topic/tbody ">
                        <row class="- topic/row ">
                            <entry class="- topic/entry "/>
                            <entry class="- topic/entry ">2020-03-31</entry>
                        </row>
                        <row class="- topic/row ">
                            <entry namest="c1" nameend="c4" class="- topic/entry " colspan="2"><image href="file:/Users/arkadiuszbinder/se/SE/projects/wibo/templates/src.client/kzp_etyk_rezerw_112x17-kopia.png" width="550" id="image_e3g_rlp_b4b" placement="inline" class="- topic/image "/></entry>
                        </row>
                    </tbody>
                </tgroup>
            </table>
        </p>
    </body>
</topic>